<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Pig</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Star-Pig-4-of-4/digital-comic/796166</Web>
  <Summary>Vess has been stranded in space, saved by a gigantic tardigrade, escaped an obsessed sentient cloud, and swept off her feet by an alien doctor. Yet somehow, things are about to get even weirder!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB796166]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
